Subject: Re: enrononline.com.sg
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Apr 2000 07:56:00 -0700 (PDT)

Anna, thanks for your concern.  I don't think it's going to be a problem.

Felipe, as we discussed on the phone, try talking with netnames and see what 
they say.  I think, if it's easy to do both, then we could use the second one 
as a matter of course, but I don't think it's an issue: registering a domain 
name--a simple process, sometimes--is not the same as creating contracts and 
trading off them--a much more complicated effort.  (Cyber squatters, for 
example, aren't even the legal corporations whose domains they carry.)

Thanks for thinking about it, though!  (And if it all goes wrong I'm sending 
you and Felipe this email so we'll all know who made the mistake)

Jay

PS: If the lawyers have any objections, please make them known as soon as 
possible so we change our course of action.  Thanks!

Anna Gardiner
18/04/2000 10:03
To: James Bruce/LON/ECT@ECT
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Justin 
Boyd/LON/ECT@ECT, Felipe Foy/LON/ECT@ECT, Rahil Jafry/HOU/ECT@ECT 

Subject: Re: enrononline.com.sg

Jay,

Singapore will be trading financial products not physical on EOL initially. 
With this in mind should we  use the second legal entity in this case?  I was 
not sure whether this was a minor detail to consider when registering the 
domain name.

Rgds

Anna
---------------------- Forwarded by Anna Gardiner/LON/ECT on 18/04/2000 10:01 
---------------------------

Felipe Foy
18/04/2000 09:56
To: Anna Gardiner/LON/ECT@ECT
cc:  

Subject: Re: enrononline.com.sg

FYI
---------------------- Forwarded by Felipe Foy/LON/ECT on 18/04/2000 09:57 
---------------------------

James Bruce
14/04/2000 20:33
To: Felipe Foy/LON/ECT@ECT
cc: Rahil Jafry/HOU/ECT@ECT 

Subject: Re: enrononline.com.sg

here's the information and the contacts--use the first legal entity, please.

thanks

Jay
---------------------- Forwarded by James Bruce/LON/ECT on 14/04/2000 20:34 
---------------------------

Tiong Hock Lim
14/04/2000 08:35
To: James Bruce/LON/ECT@ECT
cc:  

Subject: Re: enrononline.com.sg  

Jay, 

In Singapore we have:

 Enron Capital & Trade Resources Singapore Private Limited (registration 
number 199201238C). This entity was incorporated as a private company 
(limited by shares issued to EGLI) and all physical trades of global liquids 
are entered into using this entity.   The directors of this company James 
Derrick, Michael Lynn Brown &  Lim Tiong Hock).  The company secretary is 
Matthias Lee. 
 Enron Capital & Trade Resources International Corp (company number  F 
05215W).  This was set up as the Singapore branch of ECTRIC  to trade in 
global liquids financials.  Agents for this company are Kevin Garrett Sweeney 
and Lim Tiong Hock.
I think it may be easier and quicker to register using (1) above but I leave 
the actual entity choice to you.
 Contact details are:
         Name          DID               
        ======          ====                 
Traders:   John Chismar       65 838 9016   
    John Thomas       65 838 9018

Risk Management   Carol Chew       65 838 9021
        & and Support  Lim Tiong Hock       65 838 9033 

Regards,
Tiong Hock

James Bruce   04/13/2000 11:39 PM

To: Tiong Hock Lim/SIN/ECT@ECT
cc: Anna Gardiner/LON/ECT@ECT, Rahil Jafry/HOU/ECT@ECT 
Subject: enrononline.com.sg

Dear Tiong

I need to know Enron's "registered business comapny number" in Signapore in 
order to register www.enrononline.com.sg, as well as the office's contact 
details, and Angela Connelly suggested that I contact you to obtain this 
information.

Could you supply me with this information?

Thanks in advance

Jay